<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="0.5dp"
        android:color="@color/color_4DFFFFFF" />
    <corners
        android:bottomLeftRadius="16dp"
        android:topLeftRadius="16dp" />
    <gradient
        android:angle="180"
        android:endColor="#4d95E789"
        android:startColor="#4d4ED2FE"
        android:type="linear" />
</shape>